.age-gate-modal
{
	    position: fixed;
    width: 50%;
    padding: 15px 30px;
    background: #FFF;
    top: 25%;
    right: 25%;
}

.age-gate-modal-overlay::before {
    content:"";
    display: block;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
        background-color: rgba(158, 158, 158, 0.43);
}
.age-gate-wrapper
{
	border: 1px solid #005CB9;
	padding: 20px;
}

.age-gate-content h2
{
	color: #005CB9;
    font-size: 24px;
    margin-bottom: 20px;
}

.west-wind-logo
{
width: 200px;
}

.age-gate-content p.message
{
color: #005CB9;
	    font-size: 16px;
    margin-bottom: 15px;
}

.age-gate-content p.drink-wise
{
color: #000;
    margin-top: 15px;
}

.age-gate-content p.drink-wise a{
    font-weight: bold;
    color: #000 !important;
}


.age-gate-content button
{
	border: 2px solid #577F7C;
    padding: 10px 25px;
    background: #FFF;
color: #577F7C;
}


.age-gate-content button a, .age-gate-content button a:hover
{
	color: #577F7C !important;
text-decoration: none;
}

.age-gate-image img
{
	width: 100%;
}

@media only screen and (max-width: 600px) {
.age-gate-modal {
    width: 96%;
    top: 10%;
    right: 2%;
		position: absolute;
}
}

@media only screen and (min-width: 600px) {
.age-gate-modal {
    left: calc(50% - 392px);
    max-width: 785px;
}
}